## pyexcelerator 0.6.4.1

=== debian/changelog ===
pyexcelerator (0.6.4.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed VCS URL (https)
  * Source format changed to 3.0 (quilt) (Closes: #670190)
  * Build using dh-python, pybuild and dh-exec (Closes: #825815)
  * Bump debhelper version to 10
  * Standards-Version bumped to 3.9.8 (no other changes needed)
  * SEE-ALSO -> SEE ALSO in manpages (Closes: #710857)

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Dec 2016 21:00:09 +0100

pyexcelerator (0.6.4.1-2) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Luca Falavigna ]
  * Convert to dh_python2 (Closes: #616963).

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 28 Jun 2013 00:01:37 +0200

pyexcelerator (0.6.4.1-1) unstable; urgency=low

  * New upstream version independent of the xlwt project. Closes: #500185.
  * debian/control:
    + Bumped Standards Version to 3.8.3. No changes.
    + Bumped debhelper version to 7.4~.
  * Bumped debian/compat from 5 to 7.
  * Updated 01-write_datetime.dpatch in debian/patches since upstream changed
    the file.
  * Added debian/README.source to debian/docs.

 -- Kevin Coyner <kcoyner@debian.org>  Mon, 19 Oct 2009 08:58:31 -0400

pyexcelerator (0.6.3a-4) unstable; urgency=medium

  [ Piotr Ożarowski, Sandro Tosi ]
  * Vcs-Svn and Vcs-Browser fields added
  * Bumped Standards Version to 3.8.0
    + debian/README.source file added
  * Added short description to 01-write_datetime.dpatch

  [ Jan Dittberner ]
  * debian/copyright: add copyright and licensing information for
    antlr.py (Closes: #510782)
  * debian/control
    - add python-antlr to Depends
    - add ${misc:Depends} to fix lintian warning debhelper-but-no-misc-depends
  * debian/rules: use antlr.py from python-anltr instead of the version
    included in the upstream tarball to ease security support

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sun, 18 Jan 2009 19:07:54 +0100

pyexcelerator (0.6.3a-3.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490487.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:49:19 +0000

pyexcelerator (0.6.3a-3) unstable; urgency=low

  * Fixed inability to write datetime.date to a cell. Patch provided by
    Krzysztof Sulejczak. Closes: #468558.
  * debian/control:
    + Added dpatch as a Build-Depends.
    + Moved Homepage reference out of extended description.
    + Bumped Standards Version to 3.7.3. No changes.
  * Added dpatch.mk line to debian/rules.

 -- Kevin Coyner <kcoyner@debian.org>  Tue, 04 Mar 2008 10:30:26 -0500

pyexcelerator (0.6.3a-2) unstable; urgency=low

  * New e-mail address for maintainer. Changed in debian/* files.

 -- Kevin Coyner <kcoyner@debian.org>  Wed, 08 Aug 2007 21:06:19 -0400

pyexcelerator (0.6.3a-1) unstable; urgency=low

  * Initial release (Closes: #384093).  Thanks to Piotr Ozarowski for help
    with this initial release.
  * Added a man page.

 -- Kevin Coyner <kevin@rustybear.com>  Thu, 12 Oct 2006 17:36:41 -0400
