=== debian/control ===
Source: pyexcelerator
Section: python
Priority: optional
Maintainer: Kevin Coyner <kcoyner@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10),
    dh-exec,
    dh-python,
    python-all,
X-Python-Version: >= 2.4
Standards-Version: 3.9.8
Homepage: http://sourceforge.net/projects/pyexcelerator
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyexcelerator.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyexcelerator.git

Package: python-excelerator
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-antlr
Description: module for reading/writing Excel spreadsheet files
 pyExcelerator is a Python module that can generate Excel 97/2000/XP/2003
 spreadsheet files. It can also extract data from these files.  It supports
 Unicode in Excel files, and can use a variety of formatting features and
 printing options. It can dump Excel and OLE2 compound files.  Included are
 simple conversion tools py_xls2html, py_xls2csv and py_xls2txt.
