=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = excelerator

%:
	dh $@ --with python2 --buildsystem=pybuild
